﻿/*=================================================================================================================================*/
/* Generic Styles */

.hidden
{
	display:none;
}

div.spacer
{
  overflow: hidden;
  width: 1px;
  height: 1px;
}  

/*.pointer 
{
  cursor: pointer;
}*/

.left 
{
  text-align: left;
}  

.center
{
  text-align: center;
}  

.right
{
  text-align: right;
}  

.justify
{
  text-align: justify;
}  
  
.top
{
  vertical-align: top;
}  

.middle
{
  vertical-align: middle;
}  

.bottom
{
  vertical-align: bottom;
}  

.floatright
{
  float: right;
}
     
.floatleft
{
  float: left;
}

table.left
{
  margin: 0px auto 0px 0px;
}

table.center
{
  margin: 0px auto 0px auto;
}

table.right
{
  margin: 0px 0px 0px auto;
}

/*=================================================================================================================================*/

table.master
{
	margin: 5px auto 0px auto;
	width: 970px;
}

/*=================================================================================================================================*/
/*=================================================================================================================================*/
/* ASPxButton Style Post Fixes */

.ASPxButton-link,
.dxb,
.dxbButton {
	border: 0 !important;
	background: none;
	border-style: none !important;
	padding: 0;
	border-width: 0;
}


.ASPxButton-link span
{
  color: Blue;
  text-decoration: underline;
}

.ASPxButton-image span
{
  font-weight: bold;
}

.ASPxButton-image-standard-105x35
{
  background: url(../images/buttons/standard/105x35.png) no-repeat;
  width: 105px;
  height: 35px;
}

.ASPxButton-image-standard-90x25
{
  background: url(../images/buttons/standard/90x25.png) no-repeat;
  width: 90px;
  height: 25px;
}

/*=================================================================================================================================*/

.textbox
{	
	color:Gray;
	width:120px;
}

.district
{	
	color:#00a4c9;
	font-style:italic;		
	text-align:left;
}

.ArticleImageWrap
{
	margin:0px 10px 0px 0px;
	float:left;
	vertical-align: top; 
	padding:0px;	
	/*padding-right: 5px;*/
}

.blueHorisontalLine
{
	border-bottom: 1px solid #00a4c9; 
	margin-bottom: 5px;	
}

/*=================================================================================================================================*/

.green /*contactus.aspx MUST REMOVE!!!*/
{
	color:#99ca3c;
}

.gray /*contactus.aspx MUST REMOVE!!!*/
{
	color:#666666;
}

.light-gray-bg /*ctrlSelectResort.ascx|ctrlViewResorts.ascx MUST REMOVE!!!*/
{
	background-color: #cdcdcd;
}

.tab /*ctrlViewResortDetails.ascx MUST REMOVE!!!*/
{
	width:740px;
	color:Gray;
}

table.idealForTitle td  /*ctrlViewResorts.ascx MUST REMOVE!!!*/
{
	font-size:8px;
	text-align:center;
	padding: 0px 1px 0px 1px;
}

.widgetBox
{
	margin: 0px 10px 0px 10px;
}
